PrestaShop compatibility outdated ?

kkip
4 Posts
kkip posted this 24 May 2020

I was nearly to buy Themler, but then i had to see that it is outdated for Presashop?
Newest version is 1.7.x for like some years? This makes me afraid, because you have to buy the biggest plan for it and it is outdated?
Do you intend to update that? Or do you kill Prestashop support? Seems bit confusing that your flagship package is like outdated?

enter image description here

I was nearly to buy Themler, but then i had to see that it is outdated for Presashop? Newest version is 1.7.x for like some years? This makes me afraid, because you have to buy the biggest plan for it and it is outdated? Do you intend to update that? Or do you kill Prestashop support? Seems bit confusing that your flagship package is like outdated? ![enter image description here][1] [1]: https://i.imgur.com/8Pw72sX.png
Vote to pay developers attention to this features or issue.
6 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 26 May 2020

Hello,

Currently PrestaShop 1.7 Themler themes have some issues that are not fixed yet. We plan to update Themler for this but, unfortunately, there is no timelines yet.

Gina
Themler Support

Hello, Currently PrestaShop 1.7 Themler themes have some issues that are not fixed yet. We plan to update Themler for this but, unfortunately, there is no timelines yet. Gina Themler Support
kkip
4 Posts
kkip posted this 28 May 2020

First Alpha and stable version of 1.7 PrestaShop were release 2016... Means it is 4 Years out there.
And you want since 4 YEARS extra money for highest premium pack for a since ever out dated version?

I mean it is seemingly your highest tier package and it seems to don't get much care..

Mean while 1.7.7 Beta 1 is out, we are very slowly getting to 1.8..

[First Alpha and stable version of 1.7 PrestaShop were release 2016..][1]. Means it is 4 Years out there. And you want since 4 YEARS extra money for highest premium pack for a since ever out dated version? I mean it is seemingly your highest tier package and it seems to don't get much care.. Mean while 1.7.7 Beta 1 is out, we are very slowly getting to 1.8.. [1]: https://www.prestashop.com/en/previous-versions
Support Team
Support Team posted this 05 June 2020

Hello,

Basically, Themler shold work with Prestashop 1.7. This article can be helpful.

Sincerely,
Nettie

Hello, Basically, Themler shold work with Prestashop 1.7. This article can be helpful. Sincerely, Nettie
stryjek-www
147 Posts
stryjek-www posted this 08 June 2020

.Czy jest wersja themler stabilna dla prestashop .1.7.6.5 ?

.Czy jest wersja themler stabilna dla prestashop .1.7.6.5 ?
stryjek-www
147 Posts
stryjek-www posted this 08 June 2020

nie mogę zainstalować themler prestashop 1.7 na wersji prestashop 1.7.6.5 kiedy będzie działajaca wersja stabilna themler?

nie mogę zainstalować themler prestashop 1.7 na wersji prestashop 1.7.6.5 kiedy będzie działajaca wersja stabilna themler?
Support Team
Support Team posted this 23 June 2020

Hello,

We have answered you in another topic that basically it should work though there are some known issues. We have also noticed that a link for installation steps it missing:
https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version
Also some steps to avoid issues can be helpful for you, maybe you have any of them:
https://answers.themler.io/articles/65524/themler-themes-issues-prestashop

Sincerely,
Nettie

Hello, We have answered you in another topic that basically it should work though there are some known issues. We have also noticed that a link for installation steps it missing: https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version Also some steps to avoid issues can be helpful for you, maybe you have any of them: https://answers.themler.io/articles/65524/themler-themes-issues-prestashop Sincerely, Nettie
You must log in or register to leave comments